@charset "utf-8";
/* CSS Document */
@media(max-width: 1920px)  and (min-width: 1821px) {
	.itm-btl.bg-parallex-1 {
		background-position: 48% center;
	}
}
@media(max-width: 1820px)  and (min-width: 1721px) {
	.itm-btl.bg-parallex-1 {
		background-position: 46% center;
	}
}

@media(max-width: 1720px)  and (min-width: 1621px) {
	.itm-btl.bg-parallex-1 {
		background-position: 44% center;
	}
}

@media(max-width: 1620px)  and (min-width: 1521px) {
	.itm-btl.bg-parallex-1 {
		background-position: 42% center;
	}
}

@media(max-width: 1520px)  and (min-width: 1421px) {
	.itm-btl.bg-parallex-1 {
		background-position: 40% center;
	}
}
@media(max-width: 1420px)  and (min-width: 1381px) {
	.itm-btl.bg-parallex-1 {
		background-position: 38% center;
	}
}

@media(max-width: 1380px){
	.itm-btl.bg-parallex-1{
		background-position: 36% center;
	}
}
@media(max-width: 1280px){
	.itm-btl.bg-parallex-1{
		background-position: left center;
		background-size: 80%;
	}
	.itm-btl.bg-parallex-1 > img {
		max-width:70%;
	}
}

@media (min-width: 1421px) {
.main-navbar-left {
		padding-left:0 !Important;
	}
	.main-navbar-left .logo {
		left: -140px;
		bottom: 18px;
	}
	.menu-bar {
		position: absolute;
		right: -150px;
	}
	header > .container {
	max-width:1104px;
}
.main-banner.banner-slider .container {
    max-width: 1210px;
}


}

@media (max-width: 1420px) {
	.mega-menu-block{
		     width: calc(100% - 120px);
	}
	.menu-bar  {
		margin-left:20px;
	}
}


@media (min-width: 1171px) {
	header .navbar .navbar-collapse {
		max-width:614px;
	}
	
}
@media (min-width: 992px) {
.woocommerce.columns-3 ul.products li.product  {
	    width: 31.9%;
        height: 355px;
}
.product-tab .owl-carousel.btn-nxt-prev .owl-nav button {
	    top: 44px;
}
.product-tab { 
	height: 730px;
}
.custom-cols .col-md-7 {
max-width: 55.333333%;
flex: 0 0 55.333333%;
-ms-flex: 0 0 55.333333%;
}
.custom-cols .col-md-5 {
max-width: 44.666667%;
flex: 0 0 44.666667%;
-ms-flex: 0 0 44.666667%;
}

.pro-cat-cols aside.col-md-3 {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
}
.pro-cat-cols section.col-md-9{
   -webkit-box-flex: 0;
    -ms-flex: 0 0 78%;
    flex: 0 0 78%;
    max-width: 78%;
}
.cookie-box  {
	padding:15px 60px;
}


.product-summary {
	padding:0 30px;
}
.text-sm-right {text-align:right;}
.dropdown-menu {
	position:absolute !Important;
}
.mega-menu-block ul ul{
	margin-bottom:30px;
	max-width: 218px;
	width:100%;
	text-align:left;
	display:inline-block;
}
.mega-menu-block li.blank{
	min-height: 28px;
}

.mega-menu-li .dropdown-menu{
	overflow:hidden;
	opacity:0;
	display:inherit;
	pointer-events: none;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	padding-top:23px;
}
.mega-menu-li.show .dropdown-menu{
	display:block !Important;
	overflow:visible;
	opacity:1;
	pointer-events: inherit;
}



.mega-menu-li:hover .dropdown-menu{
	overflow:visible;
	opacity:1;
}
.owl-carousel.rel-pro-gallery3.btn-nxt-prev .owl-dots {
	display:none;
}

.search-box {
	margin-top: 8px;
}
.vacancy-block .col-md-4:before {
	content:"";
	height:100%;
	width:2px;
	position:absolute;
	left:0;
	background-color:#808080;
	top:0;
}
.divde-bl .col-md-8:after{
	content:"";
	height:100%;
	width:2px;
	position:absolute;
	right:15px;
	background-color:#808080;
	top:0;
}
.vacancy-block .col-md-4 {
	padding-left:45px;
	-ms-flex: 0 0 33%;
    flex: 30%;
    max-width: 30%;
}
.vacancy-block .col-md-8 {
	padding-right:30px;
	-ms-flex: 0 0 70%;
    flex: 70%;
    max-width: 70%;
}
.assotiment-items .gallery-item {
	    min-height: 530px;
}
footer .widget + .widget {
	margin-left:50px;
}
.collapse.navbar-collapse {
	display:block;
}
.dash-tabs-views ul {
	margin-bottom:300px;
}

.item-bl .count-input, .product-block .it-input-qt {
	bottom:20px;
	opacity:0;
	visibility:hidden;
	height:0;
	transition-delay:0.05s;
}

.product-block:hover .it-input-qt{
	visibility:visible;
	opacity:1;
	bottom:0;
	padding: 4px 0;
	height:auto;
}
.owl-carousel.owl-drag .owl-item .product-block:hover{
	padding-bottom:38px;
	    min-height: 360px;
		    box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.54);
    -o-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.54);
    -webkit-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.54);
}
.owl-carousel.owl-drag .owl-item .product-block{
	padding: 40px 20px 8px;
	 
}
.owl-carousel.owl-drag .owl-item .product-block.aanbied,
.owl-carousel.owl-drag .owl-item .product-block.offer{
   border-bottom: 12px solid #EE3124;
}
.owl-carousel.owl-drag .owl-item .product-block:after {
	display:none;
}	
.owl-carousel.owl-drag .owl-item .product-block .item-price {
	bottom: 20px;
	transition-delay: 0.05s;
}
.owl-carousel.owl-drag .owl-item .product-block:hover .item-price  {
	bottom: 3px;
}
.rel-pro-gallery3 .owl-stage-outer, .related.products .product-slider .owl-stage-outer  {
	    min-height: 453px;
}

.woocommerce.columns-3 ul.products li.product .product-block .it-input-qt {
	bottom:20px !Important;
}
.woocommerce.columns-3 ul.products li.product .product-block:hover .it-input-qt {
	bottom:0px !Important;
}

ul.products li.product .product-block:hover{
	 box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.54);
	 -o-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.54);
	 -webkit-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.54);
	z-index:3;		 
	    position: absolute;
	   width:100%;
	       padding-bottom: 50px;
}
.product-slider .item-bl:hover {
	padding-bottom:40px;
}
.cart-item-row .price {
	font-size:1.625rem;
}
.header-element2 .navbar-collapse {
	margin-top: 25px;
}

nav#ddfullscreenmenu{
	display:none;
}
 .filter-mobile {
 	display:none !Important;
 }
 
 .product-block .item-price{
 	position:absolute;
	    bottom: 20px;

 }
 .product-block .product-size, .product-block .item-price {
	visibility:hidden;
	opacity:0;
}
.product-block:hover .product-size, .product-block:hover .item-price {
	visibility:visible;
	opacity:1;
}
.product-block:hover .item-price {
	bottom:15px;
}
.product-block:hover .product-size, .product-block:hover .item-price {
	visibility:visible;
	opacity:1;
	min-height:30px;
}
.product-block:hover .product-title {
	padding-top:0;
}

.subscribe-now .wpcf7-form-control-wrap.your-email {		
	display:inline-flex;		
}		
}


 @media (max-width: 1170px) {
 .navbar-nav > li > a {
 font-size: 14px;
}
.user-panel-right a.btn {
	margin-left:10px;
}
.menu-bar {
    margin-left: 10px;
}
.navbar-nav > li + li {
    margin-left: 28px;
}
 .search-box input {
 min-width: 254px;
 font-size:14px;
}
 .search-box .btn-primary {
 min-width: 168px;
}
header .navbar .navbar-collapse {
		max-width:470px;
	}

.vacancy-block{
	padding:30px;
}	
.btn-primary.btn-lg {
	min-height:inherit;
}

.btn, .m-menu, .menu-bar {
	box-shadow:2px 2px 0 0 rgba(0,0,0,0.1) !Important;
	-o-box-shadow:2px 2px 0 0 rgba(0,0,0,0.1) !Important;
	-webkit-box-shadow:2px 2px 0 0 rgba(0,0,0,0.1) !Important;
}

}


 @media (max-width: 991.98px) {
 .user-panel-right .hide-mobe {
 	display:none;
 }
#ddfullscreenmenu .aws-container .aws-search-form .aws-search-clear{
	top:11px;
}
#ddfullscreenmenu .aws-container .aws-search-form .aws-search-clear span {
	font-size: 24px;
	color:#32393E;
}
#ddfullscreenmenu .aws-container .aws-search-form .aws-loader {
	top: 26px;
}
#ddfullscreenmenu  .aws-search-result .aws_result_title{
	font-size:0.875rem;
}
.itm-btl.bg-parallex-1{
	background-position: left center;
	background-size: 95%;
}
.itm-btl.bg-parallex-1 > img {
	max-width:65%;
}
.user-panel-right a.btn.btn-user, .menu-bar {
	height:34px;
	margin-left: 10px;
}
.menu-bar span {
	position:relative;
	top:-1px;
}
 .owl-carousel.product-slider .owl-stage-outer {
 	padding-bottom:10px;
 }
 .product-block .product-title {
	padding-top:0;
}
 .product-tab { 
	height: auto;
}
  .product-block .item-price{
 	position:relative;
 }
 .cart-item-row .price {
	font-size: 1.25rem;
}
 .woocommerce.columns-3 ul.products li.product {
 	    height: 420px;
 }
 #myNav.overlay {height:calc(100% - 65px) !Important; top:65px;}
 .cookie-box  {
	padding:15px;
}
 .product-block .it-input-qt{
	bottom:0;
	position:relative;
	margin:10px 0;
}
.product-block {


	padding-bottom:20px;
}
.product-block h4 {
    margin: 5px 0;
	font-size: 1.125rem;
}
.blank-banner {
	height:150px;
}
.item-bl {
	padding-top:30px;
}
.ad-box, .become-client {
	max-width:660px;
	margin:0 auto 30px;
} 
.become-client {
	margin-bottom:0;
	
}
.register-service .btn {
    margin-top: 15px;
} 
.woocommerce div.product p.price {
	font-size:20px;
	margin-top: 6px;
	display: inline-block;
}
.divde-bl .col-md-8:before{
	content:"";
	height:2px;
	width:100%;
	position:absolute;
	left:0;
	background-color:#808080;
	top:-20px;
}
.divde-bl  .col-md-8{
	margin-top:20px;
}
 
 .assotiment-items .gallery-item {
	    min-height: 540px;
}
 h1, .woocommerce-tabs .woocommerce-Tabs-panel > h2 {
font-size:2.125rem;
}
.cart-item-row .price{
font-size:1.125rem;
}
.heading-block-black h2, h2 {
font-size:1.5rem;
}
 h3, .gallery .gallery-item h3, .strenth-bl h3 {
font-size:1.125rem;
}
 .strenth-bl.arrow:after {
right: -10px;
}

 .main-navbar-left .logo {
 left:0;
 position:relative;
 display:inline-block;
 float:left;
}
 .main-navbar-left {
 margin-left:0;
 padding:0 !Important;
}

.navbar-nav > li > a {
	text-align:left;
}

 .m-menu {
 display:inline-block;
 position:relative;
 right: 0;
}
 .search-box .btn-primary {
min-width:inherit;
}
 .user-panel-right {
 margin-top:0;
}
 .navbar-nav li {
display:block;
}
 .navbar-nav li + li {
 margin-left:0 !Important;
}
 header .search-box input {
min-width: inherit;
margin-left:0;
width:184px;
}
header .search-box input {
width:100%;
}
header .search-box .search {
	margin-top:10px;
	margin-left:0;
	display:block;
}
.search-box.d-flex {
     display: -webkit-block !important; 
    display: -ms-block !important;
     display: block !important; 
}

.main-navbar-left .navbar-collapse, .side-menu  .navbar-collapse{
	position:fixed;
	width:100%;
	max-width:inherit !Important;
	padding:15px;
	background-color:#32393E;
	background-image:url(../images/bg-mobile-menu.png);
	background-repeat:no-repeat;
	top:0;
	 box-shadow:0 3px 10px rgba(0, 0, 0, .5);
	z-index: 5;
	left:0;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	height:100%;
	overflow-y:scroll;
	visibility: hidden;
    opacity: 0;
}
.main-navbar-left .navbar-collapse.collapse, .side-menu  .navbar-collapse.collapse{
	display:block;
}
.main-navbar-left .navbar-collapse.collapse.show, .side-menu .navbar-collapse.collapse.show{
	visibility: visible;
    opacity: 1;
}
.main-navbar-left .navbar-collapse.collapse.show .navbar-nav{
	overflow-y:scroll;
	overflow-x:hidden;

}
.dropdown-header {
	    margin-top: 15px;
}
.dropdown-menu {
	padding:0 15px 10px;
}
 .main-footer {
 padding: 20px 0;
}
 .product-service-bl {
 padding:30px;
}
 .pad80 {
 padding: 40px 0;
}
 .banner-slider .owl-item .item {
min-height:650px;
}

 .product-tab {
 padding:20px;
}
 .owl-carousel.product-slider .owl-dots {
 top: 18px;
 display:none;
 position: relative;
}

 .oval {
right: 12px;
}
 .item-tab-nav li a {
padding: 12px 20px;
}
.filter-bl {
    width: 32.5%;
    display: inline-table;
	padding-right:15px;
	padding-top:0;
	margin-bottom:30px;
}
.pro-cat-cols {
	padding:20px 0;
}

.heading2 {
    font-size: 1.625rem;
}
.pro-filter ul.list li a {
	font-size:1rem;
}
h4 {font-size:1rem;}

.owl-carousel.rel-pro-gallery3.btn-nxt-prev .owl-nav {
	display:none;
}
header .navbar-nav > li > a {
    color: #fff !Important;
	border-bottom:1px solid #BDBDBD;
	margin-bottom:15px;
}

.block-padding {
    padding:20px;
}
#accordion .card-body {
	padding-left:30px !Important;
}
.inner-banner {
	background-position:center;
}
.f-30 {
    font-size: 1.5rem;
}
.image-content {
	max-width: 620px;
    margin-left: auto;
    margin-right: auto;
}

.vacancy-block .row:first-child .col-md-4:after {
	content:"";
	height:2px;
	width:100%;
	position:absolute;
	left:0;
	background-color:#808080;
	top:0;
}
.vacancy-block .row:first-child .col-md-4 {
	padding-top:30px;
}
.vacancy-block .row:first-child .col-md-8 {
	padding-bottom:30px;
	
}

.main-footer .col-md-7 .widget {
	width:32.5%;
	padding-right:8px;
	margin-bottom:0;
}
.user-data-block {
    padding: 30px;
}
.heading-block-red .btn-back {
	margin-top: 5px;
}
.dash-tabs-views ul {
	margin-bottom:100px;
}

.main-navbar-left .navbar-collapse.collapse .navbar-nav:before, 
.main-navbar-left .navbar-collapse.collapsing .navbar-nav:before{
	    content: "Mobile Menu";
		text-align: left;
    color: #fff;
    padding-bottom: 10px;
    display: block;
	font-family: 'Circular Std';
	font-weight:bold;
	margin:15px 0;
	border-bottom:1px solid #fff;
}
h5 {
    font-size: 1rem;
}
.btn {
	font-size:1rem;
}

.accord-tbl-row .table.bl-head td:first-child:after{
	background-image: url(../images/icon-arrow-accordian.png);
    width: 19px;
    height: 12px;
    position: absolute;
    content: "";
    left: 10px;
    top: 12px;
	 transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
.accord-tbl-row .table.bl-head td:first-child {
	padding-left:40px;
    position: relative;
}
.accord-tbl-row[aria-expanded="false"] .table.bl-head td:first-child:after{
	-webkit-transform: rotate(-180deg);
	 transform: rotate(-180deg);
	 -moz-transform: rotate(-180deg);
	 -o-transform: rotate(-180deg);
	 -mz-transform: rotate(-180deg);
}

.accord-tbl-row[aria-expanded="true"] .table.bl-head >td:first-child:after{
	 -webkit-transform: rotate(0deg);
	 transform: rotate(0deg);
	 -moz-transform: rotate(0deg);
	 -o-transform: rotate(0deg);
	 -mz-transform: rotate(0deg);
}
.table.tbl-4cols th:first-child, .table.tbl-4cols td:first-child {
    width: 25%;
}
.accord-tbl-row .table.bl-head td:last-child:after {
	display:none;
}
.accord-tbl-row .table.bl-head td:last-child{
	padding-right:10px;
}
.item-list .item-img {
	max-width:100px;
}

.about-logo {
	padding:0 20%;
}

/* mobile menu css */


.logo-mobile{
	display:inline-block;
	position:relative;
}


.close-menu {
	background-image:url(../images/icon-close2.svg);
	width:35px;
	height:35px;
	position:absolute;
	right:15px;
	top:24px;
	background-repeat: no-repeat;
    background-position: center;
}
.mobile-header {
	margin-bottom:25px;
	padding:0 15px;
	margin-top: 10px;
	text-align:left;
	display:block;
}

.product-tab .owl-carousel .owl-nav button{
	background-image:none !Important;
}

.search .aws-wrapper .form-control {
	padding-right: 40px;
}
.logo img[src$=".svg"] {
	height: 45px;
	display: inline-block;
}
.inner-banner {	
	    padding-top: 150px;
		height: 240px;
}

.lds-spinner {
    width: 100px !important;
    height: 100px !important; 
}
 header {
 padding:10px 0;
}
.woocommerce.columns-3 ul.products li.product {
	height:auto;
	margin-bottom:15px;
}
.bg-newsletter-overons {
	background-size:cover;
}


#ddfullscreenmenu .aws-search-result .aws_result_title {
	font-size: .875rem;
}
.breadcrumb {
padding: 0 7px;
}
.overlay-content .icon-close.close-cart {
top:9px;
}
}

@media (min-width: 768px) {
.bg-newsletter .subscribe-now .wpcf7-form p {
	display:inline-block;
}
.heading-big-bold {
	    font-size: 2.125rem;
}
.subscribe-now .wpcf7-form-control-wrap {
    display: inline-block;
    margin: 0 15px;
    max-width: 450px;
}


ul.products li:nth-child(3n){
	margin-right: 0 !important;
}
.products-full-wrap ul.products li { 
	 width: 31.7%;
}
.btn-m-toggle, .btn-m-dropdown {
	display:none;
}
#nav-tabs-wrapper {
    display: block!important;
  }

.pro-cat-cols + .pro-cat-cols .products-full-wrap {padding-top:0;}
.hide-xs{display:block;}
.side-menu {
	display:none;
}
.f42 {
		font-size:	2.625rem;
	}
	.f-38 {
		font-size:	2.375rem
	}
.banner-slider .owl-item .item h1, .banner-slider .owl-item h3{
position: relative;
top: 50px;
}
.banner-slider .owl-item .group-btns  {
position: relative;
top: 30px;
}
.product-status:after{
	position:absolute;
	left:0;
	width:100%;
	height:1px;
	background-color:#808080;
	content:"";
	top: 30px;
}
.filter-mobile {
	display:none !Important;
}
}
@media (max-width: 767.98px) {
.woocommerce ul.products[class*=columns-] li.product{
	    width: 49%;
}
.subscribe-now .wpcf7-form-control-wrap.your-email {
	display:block;
}
footer .subscribe-now .wpcf7-form-control-wrap.your-email  {
	margin-right:15px;
}
.count-input {max-width: 165px;}
.subscribe-now .input-style {
 	font-size:14px;
	padding:6px 10px;
 }
 .overlay-content .icon-close.close-cart {
	background-size: 18px;
	width: 18px;
	height: 18px;
	right: 8px;
	top: 4px;
 }

.f42 {
		font-size:	1.625rem;
	}
	.f-38 {
		font-size:	1.375rem
	}
.item-list {
	margin-bottom:15px;
	overflow: hidden;
	margin-right:24px;
}
.hide-xs{display:none;}
.side-menu {
	display:block;
	position:fixed;
	z-index:1050;
}
.bg-newsletter.style-2 .vector-candy {
	display:none;
}
.bg-newsletter.style-2 {
	padding:20px;
}
.bg-red-vector.heading-style2 {
	padding:30px 0;
}
.parallax-img {
    top: 0;
    width: 22%}
.btn-m-toggle, .btn-m-dropdown {
	display:block;
    text-align: left;
    position: relative;
	padding-right: 35px;
	background-color: #EE3124;
	box-shadow: 6px 8px 20px 0 rgba(0, 0, 0, 0.11);
	border-color: #EE3124;
	color:#fff;
	position:relative;
	margin:15px;
}
.dash-tabs-views .nav-tabs li a {
	padding: 15px 20px;
}
.dash-tabs-views .nav-tabs li a:after{
	top:15px;
}

.btn-m-toggle:after {
	content: "";
    background-image: url(../images/icon-menu.svg);
    background-repeat: no-repeat;
    width: 18px;
    height: 13px;
    position: absolute;
    right: 10px;
	top: 10px;
	background-size: 18px;
}
.side-menu .filter-bl .fl-title, .side-menu .filter-bl ul.list li a, .side-menu .filter-bl label.radio-bl {
	color:#fff;
}
.btn-close {
	position:absolute;
	right:15px;
	z-index:5;
	top: 15px;
	border:none;
}
.btn-close i {
	background-image:url(../images/icon-close.png);
	background-repeat:no-repeat;
	width:22px;
	height:22px;
	display:inline-block;
	background-color:#fff;
}
.btn-m-dropdown:after {
	content: "";
    background-image: url(../images/icon-white-arrow.png);
    background-repeat: no-repeat;
    width: 12px;
    height: 6px;
    position: absolute;
    right: 10px;
	top: 14px;
}
#nav-tabs-wrapper {
    display: none;
  }
.products-full-wrap ul.products li {width:48% !Important;}
 ul.products li:nth-child(2n) {margin-right: 0 !important;}
ul.products li {
    margin-right: 2% !important;
}
	
.products.row	.col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.product-summary {padding:30px 0; }


.form-wizard-steps {display:block;}
.form-wizard-steps .form-wizard-step {width:100%;}

.heading-block-red, .bg-grey-bl {
	padding:20px;
	margin-bottom: 30px;
}
 .bg-grey-bl, .vacancy-block {
	margin-bottom: 20px;
}
.heading1 {
    font-size: 2.625rem;
}
.inner-banner-job {
	    padding-top: 180px;
    min-height: 410px;
}

.justify-content-end {
	    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}
.text-sm-right {
    text-align: left !important;
}
.assotiment-items .gallery-item {
    min-height: inherit;
}

.product-status + .product-status {
    margin: 35px 0 0;
}

#accordion .card-header h3 {
	margin-top:0;
}
footer .widget .subscribe-now input {
	max-width: 204px;
}

.user-panel-right a.btn span {
    color: transparent;
    width: 0;
    display: inline-block;
}
.user-panel-right a.btn {
	width:auto;
	padding-right: 20px;
}
.user-panel-right a.btn.icon-menu:after{
	right: 6px;
}
.user-panel-right a.btn.btn-primary{
	height:34px;
} 
.dropdown-menu li a{
	font-size:.85rem;
	padding:0;
}
.shop-filter {
    padding: 5px 15px;
}
footer .widget .subscribe-now input {
	padding:8px 15px;
}
footer .widget.f-news .btn {
	top:1px;
	padding: 6px 20px;
    height: auto !important;
}
.btn-md {
	padding:8px 20px;
}
.user-panel-right a.btn.btn-user:after {
	    right: 7px;
}


.become-client {
	padding: 15px 18px;
	background-position: center;
}
.btn-primary.btn-lg {
    padding: 8px 30px;
	line-height:1;
	font-size:0.875rem;
}
.bg-newsletter .subscribe-now .submit-area{
	margin-top:15px;
}
.become-client p, .product-service-bl.bg-food-vect h5 {
	font-size:0.875rem;
	line-height:1.3;
}
.register-service .submit-area {
    margin-top: 20px;
}
}



 @media (max-width: 767.98px) {
.strenth-bl h3 {
	margin-bottom:5px;
	font-size: 0.875rem;
}
 .woocommerce ul.products[class*=columns-] li.product:nth-child(2n) {
 	float:left;
 }
 .filter-bl {
	width:100%;
}

 .banner-slider .owl-item h1, .inner-banner h1 {
font-size:	2.375rem;
}
 .banner-slider .owl-item h3 {
line-height:1.2;
font-size:1.75rem;
}
 .banner-slider .owl-item .group-btns .btn {
padding:10px 18px;
font-size: 0.875rem;
}
 .banner-slider .owl-item .group-btns .btn.btn-secondary {
 	padding-left:0;
 }
 .item-tab-nav li a {
padding: 6px 8px;
 font-size:0.875rem;
}
 footer .widget, footer .widget + .widget {
margin-left:0;
}
 .subscribe-now .input-style {
	margin-bottom:5px;
}

.product-status h3 {
    margin-bottom: 20px;
}
.product-summary .title-area {
    margin-bottom: 35px;
}

.gallery.assotiment-items .gallery-item.col-6 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.inner-banner, .inner-banner-job {
	min-height: 90px;
    padding-top: 60px;
    height: auto;
}
.inner-banner-job {
	padding-bottom:15px;
}
.inner-banner h1{
	font-size: 1.5rem;
	line-height:2;
}
.logo img {
	height:40px;
}
h1, .h1, .woocommerce-tabs .woocommerce-Tabs-panel > h2 {
	font-size:1.25rem;
	line-height: 1.2;
	letter-spacing:0.87px;
}
h3, .h3, .gallery .gallery-item h3{
    font-size: 1rem;
}
.form-group {
    margin-bottom: 15px;
}
.list.style-type2 li a, .filters ul.list-sm li {
	font-size:1rem;
	padding-bottom:0;
}
h2 {
    font-size: 1.25rem;
}
.f-30, .dashboard-overview-tab #accordion .card-header .card-title {
    font-size: 1.30rem;
}
.form-wizard-step h3 {
	padding:15px 0 5px;
	margin-bottom:0;
	text-align:left;
}
.form-wizard-steps .form-wizard-step.active h3{
	display:block;
	font-size: 1.125rem;
}
.form-wizard-step:before {
	content:"";
	width:10px;
	height:10px;
	position:absolute;
	border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	background-color:#C8C8C8;
	    right: 10px;
    top: 38px;
}
.form-wizard-step.active:before, .form-wizard-step.activated:before {
	background-color:#E41B13;
}
.form-wizard-steps .form-wizard-step {
	position:static;
}

.form-wizard-steps .form-wizard-step:nth-child(1):before {
	right: 48px;
}
.form-wizard-steps .form-wizard-step:nth-child(2):before {
	right: 28px;
}

.step-forms .heading-bdr-red, .form-wizard-step h3:before {
	display:none;
}

.form-wizard-step.activated h3:before, .form-wizard-steps .form-wizard-step h3{
	display:none;
}
.form-group label {
    margin-top: 5px;
}

.pad80 {
    padding: 20px 0;
}

.product-block {
	min-height: 180px;
}
.pro-tag, .item-bl .cat-op{padding: 4px 8px;}
.quick-contact {
	 font-size:0.875rem;
}

.list-style2 li {
    margin: 7px 0;
}
.list-style2 li a {
	font-size:0.875rem;
}
.item-tab-nav.albat li a {
    padding: 10px 8px;
}
.item-bl .item-dt {
	min-height: auto;
	margin:10px 0;
}
.item-bl h4 {
	font-size:1.125rem;
}
.strenth-bl .icon-circle {
	background-size:40px !important;
	height: 60px;
    width: 60px;
	margin-bottom: 15px;
}

.btn-element-area {
	padding:20px 0;
}
.section-heading {
    margin: 10px 0 20px;
}
.category-bl {
    margin: 20px 0 0;
}
.gallery .gallery-item{
	margin:7px 0;
}
.gallery-item .gallery-image {
	margin-bottom:5px;
}
.btn {
	font-size:0.875rem;
}
.list.style-type2 li a:after {
	bottom: -3px;
}
.assotiment-items .list.style-type2 li a:after {
	display:none;
}
.assotiment-items .gallery-item .gallery-image{
	margin-bottom:10px;
}
.assotiment-items .list.style-type2 li {
	display:block;
	border-bottom:none;
	padding:5px 0;
}
.assotiment-items .list.style-type2 li a {
	border-bottom: 2px solid #32393E;
	display:inline-block;
	padding:0;
}
.list-style2 li a {
	border-color:#32393E;
}
.item-bl .item-title {
	min-height:auto;
}
#product .product-tab.bg-grey {
	padding:0;
	background-color:#fff;
}
#product .product-tab.bg-grey h2.bg-grey {
	background-color:#fff;
}
.product-tab {
    padding: 20px 15px;
}
.item-bl .count-input input{
	position:absolute;
	left:0;
	z-index:1;
}

.cart-item-row .price, .heading-block-black h2 {
    font-size: 1rem;
	letter-spacing:0px;
}
.dash-tabs-views .nav-tabs li a, .btn-logout {
	font-size:0.875rem;
}
body {font-size:0.875rem;}
table.table tr th {
    font-size: 1rem;
}
.breadcrumb {font-size:12px;}
.breadcrumb li + li {
	padding-left: 12px;
}
.breadcrumb li.breadcrumb-item {
	margin-left:2px;
}
.breadcrumb li.breadcrumb-item + li.breadcrumb-item:before {top:4px;}
.btn-back {padding-left:12px;}
.icon-title i {
	width: 36px;
    height: 36px;
	background-size:cover !Important;
}
.heading1 {
    font-size:1.75rem;
}


.mb-5, .my-5 {
    margin-bottom: 1.5rem !important;
}
.pb-4, .py-4 {
    padding-bottom: .5rem !important;
}
.mb-4, .my-4 {
    margin-bottom: 1rem !important;
}
.vacancy-view-block {
	padding:15px 0;
	margin-bottom:20px;
}
footer .widget {margin-bottom:0;}
.job-side-li li {margin-bottom:20px;}
.vacancy-block .row:first-child .col-md-8 {
    padding-bottom: 10px;
}
.mt-5, .my-5 {
    margin-top: 1.5rem !important;
}
.pt-5, .py-5 {
    padding-top: 1.5rem !important;
}
.pb-5, .py-5 {
    padding-bottom: 1.5rem !important;
}

footer .widget.f-news .btn {
	top:0;
}
footer .widget .subscribe-now input {
	padding: 6px 15px;
}
.form-section {
	padding:15px 0;
}
.heading-block-red, .bg-grey-bl, .ad-box{
	margin-bottom:20px;	
}
.our-strength-bl {
	margin:15px 0 10px;
}
.header-element2 .search input{
	max-width:150px;
	height: 34px;
}
.header-element2 .oval {top: 6px;}
.header-element2 .search-box .search {
	    margin-top: 4px;
}


.form-control {
	font-size:0.875rem;
	padding:4px 12px;
}
.become-client h2, .bg-newsletter h3, .register-service h2 {
    font-size: 1.125rem;
	margin-bottom:10px;
}

.category-pro-bl h3 {display:none;}

.category-pro-bl h1 {
	border-bottom:4px solid #EE3124;
}
.strenth-bl.arrow:after {
	display:none;
}
.product-service-bl, .bg-newsletter {
    padding: 20px;
} 
.quick-contact ul li{
	text-align:center;
	display:block;
	margin:10px auto;
	border:1px solid #808080;
	padding:10px;
	max-width:230px;
	position:relative;
}
.quick-contact ul li:first-child {
	border:none;
}
.quick-contact ul li:last-child {
    margin-right:auto;
}
.quick-contact ul li i {
	display:none !Important;
}
.main-footer .col-md-7 .widget {
	width:100%;
	padding-right:0;
}
footer .widget li{
	display:inline-block;
}
footer .widget li + li {
	margin-left: 5px;
}
footer .legal-links li {
	margin-right: 10px;
}
footer .widget h5 {
	margin-bottom: 8px;
}

.cart-pro-list .pro-qty {
	font-size:14px;
	margin: 0 0 15px;
}
.cart-pro-list .cart-it-title {
	line-height: 1.5;
	border-bottom:4px solid #E41B13;
}

.cart-items.owl-carousel .product-status:after{
	display:none;
}
.cart-items.owl-carousel .product-status, .mobile-cart .cart-item-row .product-status{
	padding-top:25px;
}
.cart-items.owl-carousel .product-status .cart-price, .mobile-cart .cart-item-row.mob-cart .cart-price {
	border-top:4px solid #EE3124;
	display:block;
	text-align:right;
	padding:10px 0;
	margin-bottom:10px;
}
.cart-items.owl-carousel .product-status .krat-box h4, .mobile-cart .cart-item-row.mob-cart .product-status .krat-box h4{
	font-size:0.85rem;
}
.mobile-cart .cart-item-row.mob-cart  .count-input{    max-width: 165px;}
.cart-item-row {
	padding:15px;
}
.cart-items.owl-carousel .item-content {
	padding-right:15px;
}
.cart-items.owl-carousel, .mobile-contact, .dashbdr-itm.owl-carousel {
	display:block !Important;
}
.contact-widget .phone {
	display:none;
}
.contact-widget .bold {
	font-size:1.25rem;
	letter-spacing:0;
}
.total-row {
	text-align:center;
	padding:15px 0 30px;
}
.total-row h2 {
	font-size:1.25rem;
	text-align:center;
		margin-bottom:15px;
}
.dashboard-overview-tab {
    padding-top: 80px;
}
.act-info {
	min-height:inherit;
}
.hide-in-mob {
	display:none;
}

.heading-block-black {
	background-image:none;
	background-color:#fff;
	font-weight:normal;
	padding-left:0;
	color:#32393E;
	border-bottom:4px solid #EE3124;
	margin-bottom:20px;
}

.odr-box .ord-dt {
	font-size:1rem;
	border-bottom:1px solid #808080;
	padding-bottom:5px;
	margin-bottom:15px;
}
.odr-box .odr-price {
	color:#EE3124;
	font-size:1.25rem;
}
.odr-box  h3.ord-title, .act-cont-bl h3 {
	font-size:1.125rem;
	margin-bottom: 5px;
}
.ord-total {
	position:relative;
	padding-right: 35px;
	margin-top: 25px;
}
.ord-total .btn-download{
	position:absolute;
	right:0;
	top:20px;
}
.ordr-bl .text-d-grey {
	padding-bottom:5px;
	font-size:1rem;
}
.act-cont-bl .text-d-grey {
	font-size:1rem;
	margin-bottom: 5px;
	margin-top:15px;
}
.table-action {
     padding: 0 0 15px; 
}
.table-action.mobile-view  {
	display:flex !Important;
}

.act-dt-row {
    box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
    -o-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
    -webkit-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
    padding: 15px 20px;
    margin-bottom: 30px;
    text-align: left;
}
.hide-in-desk {
	display:block;
} 
.blank-banner {
    height: 80px;
}

.inner-banner.over-verbuggen {
	padding-top:0;
	    display: flex;
    justify-content: center;
    align-items: center;

	min-height: 570px;
    height: auto;
}
.inner-banner.over-verbuggen h1 {
	font-size:1.75rem;
	line-height: 1.5;
}
.heading-big-light, .h1-big {
    font-size: 1.25rem; 
}	
.bg-red-vector {
	padding:20px 0;
}
.parallex-item2{
	    background-size: 80%;
}
.parallex-item1, .parallex-item3  {
	 background-size: 20%;
}
.over-logo {
	width:60%;
}
.pro-cat-cols .fl-title {
	font-size: 1.25rem;
}
footer .subscribe-now div.wpcf7 .ajax-loader {
	top:5px;
}
.submit-area .ajax-loader {
	top:8px;
}
footer .subscribe-now span.wpcf7-not-valid-tip{
	    bottom: 0px;
}
.bg-red-vector.heading-style2 .h1-big {
	    border-bottom: 6px solid #ffffff;
    padding-bottom: 10px;
}
#accordion .card-header a:after {
	top:4px;
}
.register-service .input-black-text .form-control {
	margin-bottom:5px;
}
.heading-block-red {
	background-position: left center !Important;
}
.welcome-user .heading-bdr-red {
	font-size: 1.125rem;
	line-height:1.3;
	margin:0;
	padding:0 0 5px;
	position:relative; 
	top:-5px;
}
.act-info-bl .btn-back {
	margin:15px 0 0 !important;
}

.mobile-cart .cart-items .product-status {
    padding-top: 25px;
}
.mobile-cart .cart-items.owl-carousel.product-gallery .owl-nav {
    top: -82px!important;
}

.woocommerce .products ul, .woocommerce ul.products {
	padding: 0 7px;
}
.filter-mobile {
	display:block;
}

.aws-search-result .aws_result_title {
	    font-size: .875rem;
}
.heading-bdr-style h2 {
	padding: 0 15px;
}

}




@media (max-width: 575.98px) {
.banner-slider .owl-item .item h1, .banner-slider .owl-item h3{
position: relative;
top: 20px;
}
.banner-slider .owl-item .group-btns  {
position: relative;
top: 50px;
}
.banner-slider .owl-item .group-btns {
	max-width: 248px;
}
.banner-slider .owl-item h3{
	max-width:154px;
}
.products-full-wrap ul.products li {width:100% !Important;}
.products.row	.col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.product-status .btn-sm {
	min-width:120px;
}

.user-panel-right a.btn.btn-default {margin-right:0;    margin-bottom: 4px;}

.user-panel-right {
	max-width: 210px;
}

.forogt-link {
	font-size:13px;
}

.gender-box label:first-child {display:block;}
.work-content {
    padding: 20px;
}
.work-dt li i{
	margin-right:10px;
}
.product-block .product-title, .product-block .product-info {
	min-height:auto;
}
.gallery .gallery-item h3, .gallery .gallery-item h2  {
	font-size: .875rem;
}
 .banner-slider .owl-item .item {
min-height:570px;
height:auto;
background-position: -450px !Important;
}
.assotiment-items .list.style-type2 li a {
font-size:.875rem;
}
}



@media (max-width: 350px) { 
.selectize-control {
	    min-width: 230px !Important;
}
.filter-mobile .selectize-dropdown {
    width: 260px !Important;
}
.category-wrapper .order-by .selectize-input {
    width: 260px !important;
}
}
